include:
  - component: "gitlab.com/to-be-continuous/gradle/gitlab-ci-gradle@2.7"
    inputs:
      image: "${CI_DEPENDENCY_PROXY_DIRECT_GROUP_IMAGE_PREFIX}/gradle:8.7-jdk17-alpine"
      no-publish: true
      sbom-disabled: true

.gradle-base:
  tags:
    - gxfs-fr